/*! Flickity v2.2.1
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative;
}
.gallery {
  margin-top: 0px;
}
.autoplayslide {
  margin-top: 0px;
}
.splash-bg-full-single {
  height: calc(100vh - 180px);
  width: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
p.wp-caption-text {
  margin: 10px auto 0;
  text-align: center;
  font-size: 0.75rem;
}

.gallery-cell {
  width:100%;
  overflow: hidden;
}
.flickity-page-dots {
  display: none;
}
.carousel-nav .flickity-prev-next-button {
  display: none;
}
.carousel-nav {
max-height: 0px;
overflow: hidden;
transition: all 0.3s ease-in-out;
}
.carousel-nav.is-active {
max-height: 70px;
}
.carousel-nav .flickity-slider {
  display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.carousel-nav .carousel-cell {
  display: block;
    padding: 0;
    margin: 0 7.5px;
    opacity: .35;
    line-height: 60px;
}
.carousel-cell img {
  height: 60px;
  width: auto;
  display: block;
}
.carousel-cell.is-nav-selected, .carousel-nav .carousel-cell:hover {
    opacity: 1;
    cursor: pointer;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
  transition: height 0.2s;
}

.flickity-slider {
  position: absolute;
  width: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- flickity-button ---- */

.flickity-button {
  border: 0;
}


.flickity-button:focus {
  outline: none;
}

.flickity-button:active {
}

.flickity-button:disabled {
  
}

.flickity-button-icon {
  fill: #340014;
}


.media_container .gallery .flickity-prev-next-button.previous:hover,
.media_container .gallery .flickity-prev-next-button.next:hover,
.flexslider_event .flickity-prev-next-button.next:hover,
.flexslider_event .flickity-prev-next-button.previous:hover {
  cursor: pointer;
  opacity: 0.5;
}
.media_container .gallery button[disabled],
.media_container .gallery button[disabled]:hover {
  opacity: 0;
}
.flickity-prev-next-button.previous { left: 0px; }
.flickity-prev-next-button.next { right: 0px; }

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
  top: 50%;
  transform: translateY(-50%);
    padding: 0;
    background: transparent;
    margin: 0;
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 0;
}
.flickity-prev-next-button.next:before {
  content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    left: 0%;
    top: 0%;
    background-image: url(../img/next_arrow.svg);
    background-repeat: no-repeat;
    background-size: 100% auto;
}
.flickity-prev-next-button.previous:before {
  content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    left: 0%;
    top: 0%;
    
    background-image: url(../img/prev_arrow.svg);
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.flickity-prev-next-button.previous { left: -35px; }
.flickity-prev-next-button.next { right: -35px; }
.single-publications .flickity-prev-next-button.previous { left: 0px; }
.single-publications .flickity-prev-next-button.next { right: 0px; }
/* right to left */


.flickity-prev-next-button .flickity-button-icon {
  width: 20px;
  display: none;
}
